/*

Theme Name: Launceston Indoor Rock Climbing
Theme URI: http://www.lirc.com.au
Author: MMG
Author URI: http://www.marketinggroup.com.au
Description: Theme for Launceston's Indoor Rock Climbing
Version: 1.0.0
Template: x

*/

/****************************************
	CUSTOM FONT
/***************************************/



/****************************************
	CUSTOM STYLES
/***************************************/

.x-topbar .p-info a { color:#00B0DB; text-decoration:none; font-size:14px; margin-right:20px; }

.x-navbar { background:#fff !important; }

#balloons { margin:-20px 0 0 0; width:100%; height:auto; max-width:400px; }

.form-link * {  color:#fff; text-align:center; }
.form-link i { display:block; color:#fff; font-size:150px; width:100%; margin-bottom:20px; }
.form-link a { display:block; color:#fff; font-size:40px; line-height:46px; width:100%; }
.form-link a * { transition:all 0.3s; }
.form-link a:hover * { color:#046b84; }

footer.top { background-color:#00B0DB; }
footer.top * { color:#fff; text-shadow:none; }

footer .x-nav { font-size:13px; }

.details { border-left:3px solid #00B0DB; margin-top:30px; padding-left:20px; line-height:28px; }
.details em { font-size:16px; line-height:16px !important; }


@media (max-width: 1090px) {
	

	
}

@media (max-width: 767px) {

	h1, .h1 { font-size:50px; line-height:50px; }
	
	#balloons { display:none; }
	
	.form-link a { font-size:26px; line-height:30px; margin-bottom:60px; }
	.form-link i { font-size:80px; }
	
}
